Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003194KdenliveBuild Systempublic2013-11-23 19:272014-01-05 00:50
ReporterLucN31 
Assigned Tovpinon 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Platformamd64OSDebian LinuxOS VersionWheezy (7.2)
Product VersionRecent git 
Target VersionFixed in Version 
Summary0003194: after user profile upgrade kdenlive crashes
Descriptionkdenlive does not launch main interface. After selecting project format... it crashes.
Steps To Reproducerestart kdenlive.
Additional Information20130331 build works fine.
TagsNo tags attached.
Build/Install MethodBuild Script
Attached Files? file icon kdenlive-20131123-191436.kcrash [^] (4,436 bytes) 2013-11-23 19:27 [Show Content]
gz file icon start-kdenlive.gdb.output.eyqBkkSP.gz [^] (7,423 bytes) 2013-11-24 13:42

- Relationships

-  Notes
(0009634)
LucN31 (reporter)
2013-11-24 13:43

Same thing with today build.
(0009649)
LucN31 (reporter)
2014-01-03 23:19

issue can be closed. After removing all sources, new build works fine.
(0009650)
vpinon (administrator)
2014-01-05 00:50

thanks for updated info

- Issue History
Date Modified Username Field Change
2013-11-23 19:27 LucN31 New Issue
2013-11-23 19:27 LucN31 File Added: kdenlive-20131123-191436.kcrash
2013-11-24 13:42 LucN31 File Added: start-kdenlive.gdb.output.eyqBkkSP.gz
2013-11-24 13:43 LucN31 Note Added: 0009634
2014-01-03 23:19 LucN31 Note Added: 0009649
2014-01-05 00:50 vpinon Note Added: 0009650
2014-01-05 00:50 vpinon Status new => resolved
2014-01-05 00:50 vpinon Resolution open => fixed
2014-01-05 00:50 vpinon Assigned To => vpinon


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker